Bug 830607 - Boot to blank screen after Fedora logo
Boot to blank screen after Fedora logo
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 18:14 EDT by Steve
Modified: 2013-08-01 02:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:38:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve 2012-06-10 18:14:41 EDT
Description of problem:
I just upgraded from F16 to 17, including kernel. When I boot up, it gets past the Fedora logo, but then the screen just stays blank. I can press Alt+F2 and enter the Terminal to launch startx from there, but I'm missing the GUI Gnome Login screen entirely it seems.

Version-Release number of selected component (if applicable):
Fedora 17, Gnome 3 (I think)

How reproducible:
Every time I boot

Steps to Reproduce:
1. Start the laptop
2. Laptop shows Fedora logo
3. Screen goes blank with the backlight still on
  
Actual results:
Blank screen

Expected results:
Expected it to show the Gnome user login screen.

Additional info:
If I enter 'startx' at the Terminal prompt (as Root), my computer works fine with the GUI. However, if I enter 'startx' as any other user, I don't get sound working, animations lag, and the dropdown selection says "Power off" instead of "Suspend" which usually requires me to hold Alt to get "Power Off".
Comment 1 Fedora End Of Life 2013-07-03 21:47:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 02:38:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.